"URL_ATTR_DIALOG_ACTION_BUTTON" = "Choose";
"CHECK_FOLDER_ACTION_BUTTON" = "Choose";
"UPDATE_FOLDER_IMAGES_ACTION" = "Choose";

FORMAT_RESULTS_TITLE = "Format Errors";
FORMAT_RESULTS_UUID = "6DB3000A-3E0A-46F6-B359-CCBEA65A38A0";

CHECK_SYNTAX_RESULTS_TITLE = "HTML Syntax Errors";
CHECK_SYNTAX_RESULTS_UUID = "7791D433-27BF-44B4-A502-EC60197B5CBE";
CHECK_SYNTAX_OK_MAIN	=	"HTML Check Syntax";
CHECK_SYNTAX_OK_SUB		=	"No errors were found.";

CHECK_LINKS_RESULTS_TITLE = "HTML Link Errors";
CHECK_LINKS_RESULTS_UUID = "58D683CE-7A7F-4B60-BA49-A3DCFD9A22E9";
CHECK_LINKS_OK_MAIN		=	"Check Links";
CHECK_LINKS_OK_SUB		=	"All links appear to be valid.";

UPDATE_RESULTS_TITLE	=	"Updater Results";
UPDATE_RESULTS_UUID		=	"6C8D4864-F92E-4710-984F-203DDDB5697E";
UPDATE_RESULTS_OK		=	"Update is complete.";

UPDATE_IMAGES_RESULTS_TITLE = "Update Images Results";
UPDATE_IMAGES_RESULTS_UUID = "B82A60A2-7A14-4FFE-A9B4-DD4C01863F19";
UPDATE_IMAGES_RESULTS_OK	= "Image update complete.";

DEPLOYMENT_RESULTS_TITLE	=	"Deployment Results";
DEPLOYMENT_RESULTS_UUID		=	"C21AFD88-7F26-4B37-93DA-96A37D987C8C";

DEPLOYMENT_PROGRESS_PREPARING	=	"Checking…";
DEPLOYMENT_PROGRESS_CONNECTING	=	"Connecting to %@…";
DEPLOYMENT_PROGRESS_UPLOADING	=	"Uploading…";
